﻿
.list_videos .info {
    padding: 0 10px
}

.list_videos .info a, .info span {
    display: block;
    line-height: 23px;
    overflow: hidden;
    margin: 3px 0 5px;
    height: 50px;
    font-family: Verdana;
    font-size: 16px;
    color: #e4e4e4;
    text-decoration: none;
    font-weight: 400!important
}

.list_videos .info a:hover {
    text-decoration: none
}


.custom_html_2-section {
    background-color: black;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}

.custom_html_2-section .container p {
    margin-bottom: 35px;
}

.custom_html_2-section.container.2a-gallery-label img {
    padding-bottom: 20px;
}


.custom_html_2-section .section-wrapper {
    padding: 0px;
}

  .custom_html_2-section img {
    max-width: 280px;
  }

    .custom_html_2-section .container {
    padding: 0;
    margin-bottom: 0;
  }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


ul.nav_horiz { margin: 0; padding: 0; list-style: none; }

ul.nav_horiz a { font-family: 'Open Sans', sans-serif; cursor: pointer; }


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}


.home-block .offer-overlay {
    position: absolute;
    width: 100%;
    z-index: 5;
    bottom: 0;
    background-image: linear-gradient(to top, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0.5) 100%);
}


.home-block .offer-overlay .offer-block .title-block {
    border-bottom: medium none;
}
.overview-setting{float:left;width:100%;margin-bottom:1rem;margin-top:1rem}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.row.header.navbarHeader.bg-nav a {color: none !important}


.row.header.navbarHeader.bg-nav{background: #010a1b !important;}
.wrap{margin:0 auto;width:1100px;clear:both}
.wrap:before,.wrap:after{clear:both;content:"\0020";display:block;height:0;overflow:hidden;visibility:hidden}
.main-header .wrap{position:relative}


.portfolio-mini-wrapper {background:#454545}

.portfolio-mini-wrapper.portfolio-light {background:none}

.btn [class^="icon-"].icon-large,.nav [class^="icon-"].icon-large,.btn [class*=" icon-"].icon-large,.nav [class*=" icon-"].icon-large{line-height:.9em;}

.btn [class^="icon-"].icon-spin,.nav [class^="icon-"].icon-spin,.btn [class*=" icon-"].icon-spin,.nav [class*=" icon-"].icon-spin{display:inline-block;}

.nav-tabs [class^="icon-"],.nav-pills [class^="icon-"],.nav-tabs [class*=" icon-"],.nav-pills [class*=" icon-"],.nav-tabs [class^="icon-"].icon-large,.nav-pills [class^="icon-"].icon-large,.nav-tabs [class*=" icon-"].icon-large,.nav-pills [class*=" icon-"].icon-large{line-height:.9em;}

.nav-list [class^="icon-"],.nav-list [class*=" icon-"]{line-height:inherit;}
.section#presentation .section__content--presentation .logo{position:absolute;bottom:20px;left:20px;width:calc(100% - (20px * 2));z-index:2}

.head-table {
	display: table;
	width: 100%;
}
.td-trending-now-display-area{height:25px;vertical-align:top;padding:0 0 0 15px;display:inline-block}
.td-trending-now-display-area .entry-title{font-size:15px;line-height:25px;margin:0}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#7ebec5}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }

#footer .f_mid .desc-white {
  font-size:12px;
  line-height:normal;
  text-transform:uppercase;
  color:#ffffff;
  margin:0;
  padding:10px 10px 10px 0px;
  font-weight:400;
  letter-spacing:0.1em;
}
.intro__bg{position:absolute;left:0;right:0;top:0;overflow:hidden;display:flex;justify-content:flex-end}
.intro__bg .clouds{position:absolute;z-index:2;left:0;top:0}
.intro__bg .baloon-1{position:absolute;right:5%;margin:0 auto;display:block;top:5%;transform:translateY(-5%);max-width:240px;animation:baloon-1 35s infinite;animation-direction:alternate;z-index:1}
.intro__bg .baloon-1 img{max-width:100%}
.intro__bg .baloon-2{position:absolute;left:10%;top:100px;max-width:105px;animation:baloon-2 35s infinite;animation-direction:alternate;z-index:1}
.intro__bg .baloon-2 img{max-width:100%}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.center-box {
	max-width:870px;
	margin: 0 auto;
}
#sub-footer{background-color:#43474d}
.row{margin-right:-15px;margin-left:-15px}

.row-container:first-child .row-box.story-articles:first-child{ width:70% !important;}

.row-container:last-child .row-box.story-articles{ width:33.3% !important;}

.row-box.story-articles{ width:50% !important; min-height:312px;}

.row-box {padding: 0 12px 0 15px;}

.row-box.story-articles-ad{ width:100% !important; text-align:center;}

.row-box.story-articles .story-article-in a img{ width:100%;}

.latest-stories .row-container{ padding:0px 20px;}

.left-content .row-box.title-diamond{ width:185px !important; text-align:center; margin: 0 auto}

.article-content .row .col-lg-6{ width:50%; float:left;}

.latest-stories .row-box{margin-bottom:20px}

.row-box.title-diamond em::after{border-bottom:3px solid #000000;content:"";display:block;margin-top:5px}

.takeover-homepage .must-read .row{margin:0}


.fontsizeselect { display:table; vertical-align: bottom; float:left; padding:3px 0; }

.fontsizeselect a { display:table-cell!important; line-height:1; padding:0 2px!important; text-decoration: none; cursor:pointer; }

.fontsizeselect .active { color:#ee7401; text-decoration: none; }

.fontsizeselect .Smaller { font-size:100%; }

.fontsizeselect .Medium { font-size:115%; }

.fontsizeselect .Larger { font-size:138%; }
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.img-fluid,.tribe-events-event-image img,.tribe-events-event-thumb img{max-width:100%;height:auto}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.fixed-menu span.mobile-nav-button-html span.mobilenav-button-lines{background-color:#0f6ab2}
span.mobile-nav-button-html span.mobilenav-button-lines{width:100%;height:3px;background-color:#fff;position:absolute;display:block;overflow:hidden;-webkit-border-radius:1px;-moz-border-radius:1px;-ms-border-radius:1px;border-radius:1px}
span.mobile-nav-button-html span.mobilenav-button-lines.top{top:0}
span.mobile-nav-button-html span.mobilenav-button-lines.middle{top:50%;margin-top:-2px}
span.mobile-nav-button-html span.mobilenav-button-lines.bottom{bottom:1px}


span#cn-notice-text {
    color: white;
}
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}
.infobox-icon-above-title .uabb-infobox-left-right-wrap,.infobox-icon-below-title .uabb-infobox-left-right-wrap,.infobox-photo-above-title .uabb-infobox-left-right-wrap,.infobox-photo-below-title .uabb-infobox-left-right-wrap {display: block;min-width: 100%;width: 100%;}
.infobox-icon-left .uabb-infobox-left-right-wrap,.infobox-icon-right .uabb-infobox-left-right-wrap{display: inline-block;width: 100%;}
.infobox-photo-left .uabb-infobox-left-right-wrap,.infobox-photo-right .uabb-infobox-left-right-wrap{display: inline-block;width: 100%;}
.content-block__content .content-block__btn{min-width:40%;margin-top:2rem;margin-bottom:2rem}
.content-block__container .content-block__content .content-block__btn a{width:100%}
.content-block__container .content-block__content .content-block__btn a .btn{min-width:40%}
.section-content__container .content-block__container .content-block__left .content-block__wrap .content-block__btn,.section-content__container .content-block__container .content-block__right .content-block__wrap .content-block__btn{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.feedback-area{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:1001;cursor:default}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.scene-container .scene-label{color:#FFFFFF;text-shadow:0px 0px 16px rgba(0,0,0,0.33);text-transform:uppercase;font-family:"benton-sans",arial,helvetica,sans-serif;letter-spacing:0.1em;display:block;z-index:2;position:absolute;top:12vh;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);font-size:11px;font-size:0.6875rem;}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}
.blog .site-content{padding:60px 0}
.author-avatar,.site-footer,.comment-respond,.comments-area .comment-edit-link,.comments-area .reply,.comments-link,.entry-meta .edit-link,.page-links,.site-content nav,.widget-area,.main-navigation,.navbar,.more-link{display:none}
.z-x-tbl-cell{padding-bottom:7px}
.navigation__upper{border-bottom:1px solid #F5F5F5;padding:5px}
.navigation__upper ul{margin:0;padding:0;text-align:right}
.navigation__upper ul li{display:inline-block}
.navigation__upper ul li a{padding:0 20px;border-left:1px solid #cccccc;font-size:13px}
.navigation__upper ul li:last-of-type{border-right:1px solid #cccccc}

.nletter .ns-submit, #rsidebar .gform_footer .gform_button, #sidebar .gform_footer .gform_button, #fsidebar .gform_footer .gform_button, #tsidebar .gform_footer .gform_button, #main .gform_footer .gform_button, #main .gform_page_footer .button, input#commentSubmit, a.hpctabtn, #titlecontent a.ctabutton, .postcontent blockquote p.cta a {
	background-color: #307dc1;	border-color: #307dc1;	}

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }


#wrap, #header, #navigation, #top, #pagetitle, #bsidebar, #footer, #fsidebar, .full-width, .fixedmenu {
  max-width: 1170px;
}


#fsidebar p.socialicons,
#header-left p.socialicons {
  text-align: inherit;
  font-size: 10px;
  margin-bottom: 0;
}


#fsidebar p.socialicons .fa-stack-1x {
  color: #171717;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}


.td-search-icon {
  position: absolute;
  right: 0;
  top: 0;
}

.td-search-icon i {
  height: 60px;
  width: 60px;
  line-height: 64px;
  font-size: 22px;
  margin-right: 2px;
  color: #fff;
}

.td-md-is-iemobile #td-top-mobile-toggle i,
.td-md-is-iemobile .td-search-icon i {
  line-height: 60px;
}
.font_7glgnq3sg, [data-font="font_7glgnq3sg"], [data-font="font_7glgnq3sg"] li a, #content-holder h4 {font-family: "unitext", sans-serif;font-weight: 700;font-style: normal;}

#ub-fu{text-align:center;}
#ub-fu .unbl-links{display:inline-block;}
#ub-fu .unbl-prev{text-align:right;}
#ub-fu .unbl-next{text-align:left;}
.sub-menu .menu-item-has-children:after{color:#fff}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 368.5px;
            overflow: hidden;
          }

#menu-item-48 a {
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
.custom-notification-wrapper .custom-notification .noti-tail{width:0;height:0}
.custom-notification-wrapper .custom-notification .noti-tail:before{position:absolute;z-index:2;content:" ";display:block;top:-40px;right:20px;border-width:20px;border-style:solid;border-color:transparent transparent #000}
.custom-notification-wrapper .custom-notification .noti-tail:after{position:absolute;z-index:1;content:" ";display:block;top:-45px;right:18px;border-width:22px;border-style:solid;border-color:transparent transparent #ffca05}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}
.vc_single_image-img{display:block}

	
	
	
	
	.bloquebannerportada{
		margin-bottom:1em;
		border-radius: 0.4em; 
	}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
#xpromo-header .navbar-toggle .icon-bar{background:#6c6c6c;height:5px;width:30px}

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-1, #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-3 {
    margin: 0 4% 15px 0;
  }

.social-shares .other-share a.linkedin {
    background: #007bb6;
}
.call_to_action .column2.button_wrapper{position:relative;text-align:center}
.call_to_action .column2.button_wrapper .qbutton{position:static;margin:10px 0 0!important}
.call_to_action .column2.button_wrapper .qbutton.small{margin-top:-17px}
.call_to_action .column2.button_wrapper .qbutton.large{margin-top:-25px}
.call_to_action .column2.button_wrapper .qbutton.big_large{margin-top:-31px}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}
.panel-group .panel{margin-bottom:0;overflow:hidden;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-heading+.panel-collapse .panel-body{border-top:1px solid #ddd}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.event-container .day-week, .event-container .day-month, .event-container .month-year { display: block; text-align: center; color: #777777; }

.event-container .day-week { font-size: 11px; line-height: 13px; text-transform: uppercase; font-weight: bold; margin-bottom: 1px; }

.mw-widget-event .day-month, .mw-widget-event .day-week { display: block; text-align: center; color: #777777; }

.mw-widget-event .day-week { font-size: 11px; line-height: 13px; text-transform: uppercase; font-weight: bold; }



.et_right_sidebar.woocommerce #main-content .container:before {
	display:none;
}


body.woocommerce.term-windows  #main-content {
	min-height:0;
}


#main-content {
	overflow-x:hidden;
}

	#left-area ul, 
	.comment-content ul, 
	.entry-content ul, 
	body.et-pb-preview #main-content .container ul {
		line-height:1.4!important;
	}

.one_half{width:47%}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:3%;float:left;min-height:1px;margin-bottom:0}
.mysite_responsive .large_post_list,.mysite_responsive .large_post_list .post_list_content,.mysite_responsive .one_half,.mysite_responsive .one_third,.mysite_responsive .two_third,.mysite_responsive .three_fourth,.mysite_responsive .one_fourth,.mysite_responsive .one_fifth,.mysite_responsive .two_fifth,.mysite_responsive .three_fifth,.mysite_responsive .four_fifth,.mysite_responsive .one_sixth,.mysite_responsive .five_sixth{display:block;width:100%!important;margin-right:0;margin-bottom:20px;float:none;clear:both}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.slider-content .container {
	width: 85%;
}

.at-fixed-width .acme-widgets .featured-section .container .widget-title{
	border: none;
}

.secondary-sidebar .container{
	max-width: 100%;
}

	#navbar .container{
		position: relative;
	}


.site-content article .acme-widgets .container {
	width: 100%;
	margin: 0;
}
#show-search{width:500px}
#top-bar,#top-bar.sticky,#top-bar.sticky #show-search input,#show-search input{height:50px}
#show-search i.search-icon{margin-top:-8px}
#top-bar.sticky #show-search input{height:66px}
#show-search input{height:100%;width:100%;border:none;padding-left:55px;font-size:20px}
#show-search input,#show-search ::-webkit-input-placeholder,#show-search i.search-icon{color:#a5a5a5}
#show-search .close-search{position:absolute;right:0;top:0;font-size:18px;color:#000}
#show-search a.close-search:hover{color:#999}
#top-bar.sticky #show-search i.search-icon{margin-top:-8px}


.logo-container {
  width: 33.333%;
  float: none;
  display: table-cell;
  vertical-align: middle;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  max-width: 1920px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

	.copyright .links li {
		display:block;
		margin: 3px;
	}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}

.fb_like,
.twitter-share-button,
.entry-content .twitter-share-button,
.wpb_googleplus,
.wpb_pinterest,
.wpb_tab .wpb_content_element,
.wpb_accordion .wpb_content_element,
.wpb_toggle_content {
  margin-bottom: 21.739130434783px;
}

body ul.wpb_thumbnails-fluid li .entry-content *:last-child {
  margin-bottom: 0;
}



.wpb_teaser_grid .entry-content {
  margin: 0;
  padding: 0;
  width: 100%;
}
footer .footer-nav{margin-top:.8rem}
footer .footer-nav li{display:inline-block}
footer .footer-nav li+li:before{content:"- "}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}


.site-header-logo-wrapper {
  position: absolute;
  z-index: 9998;
  top: 15px;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  display: block;
  width: 102px;
  height: 42px;
  margin: 0 auto;
}


.site-header-logo-wrapper svg {
  width: 100%;
  height: auto;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.mams-featmod-stakeholder { font-size:11px;line-height:13px; }

.mams-featmod-stakeholder-title { display:inline-block; font-weight:bold;  }

.mams-featmod-stakeholder-stakeholder-authors { display:inline-block; padding-left: 2px;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.main-box-inside,.vce-lay-a,.vce-lay-a .meta-image,.vce-lay-a img{width:100%;float:left}
.main-box-inside{padding:20px 20px 0}
.main-box-inside .vce-lay-h .entry-title{font-size:18px;line-height:1.4em}

.btn-sky{
	position: fixed;
	width: 180px;
	padding-top: 30px;
	padding-bottom: 30px;
	border-radius: 5px;
	background-color: #06A0F0;
	color: white;
	right: 0;
	bottom: 200px;
	z-index: 999;
	display: flex;
	justify-content: center;
	box-shadow: 0px 2px 30px 1px rgba(66, 66, 66, 0.35);
    align-content: center;
}

.btn-sky a{
	color:white;
	font-weight: bold;
}

.btn-sky a h3{
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin: 0;
}

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; margin: 0; overflow: visible; clip: auto; }

.has-feedback label.sr-only ~ .form-control-feedback { top: 0; }


  .post-wrapper .post-content {
    clear: both;
    float: left;
    width: 100%;
  }


.post-content {
  overflow: hidden;
  margin-top: 15px;
}




#wrapper {margin:0 auto; width:1280px; text-align:left;}


    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper, ul.menu_l1 {

        width: auto;

        margin: 0 15px;

    }




    #head1 .actions, #head1, #head-wrapper1, #head, #wrapper {

        width: auto;

        margin: 0px 5px;

    }


    #wrapper iframe {

        width: 100%;

        height: 330px;

    }
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

#mobile_nav {
	visibility: hidden;
}

.nav_items{
	width: 100%;
}


#parceiros-content {
	width: 310px;
	height: 250px;
	background: #e3e2e0;
	position: relative;
	overflow: hidden;
}

#primary-nav .right .nav .sf-sub-indicator {
	background: none;
}

#primary-nav .right .nav li a.sf-with-ul {
	padding-right: 15px;
}

.left{
    float:left;
}

.nivo-html-caption {
  display:none;
}

@charset "UTF-8";.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px;width:100%}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px;width:100%}
.container-small{max-width:990px}
.container-large{max-width:1430px}
.container-large,.container-small{margin:auto;padding:0 15px}
.container-large .container,.container-small .container{padding:0}
.breadcrumbs .container-large{max-width:1400px;padding:0 15px;}
.section .container,.site-main .container{max-width:1400px}
.cover .container{max-width:1400px;width:100%}
.PageMain.container{padding:0!important}
.application-section .container{position:relative;text-align:right;top:-50px}
.container-upto-sm{padding:0 15px}
.tabs-and-content .container-large{padding:0 15px}
.wc-message .container-large{max-width:1400px;padding:0}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}

.wpls-logo-showcase .wpls-fix-box{max-height: 250px;width: 100%;box-sizing: border-box;}

.mid-with{ width:720px; margin-right:20px; float:left; padding-bottom:20px; }

.one_fourth {
	width: 100%;
	margin-bottom: 40px;
}




.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth {
	position: relative;
	margin-right: 4%;
	float: left;
}


.et_shop_image,
.et_portfolio_image {
	display: block;
	position: relative;
}


.et_portfolio_image img {
	margin-bottom: 0;
	vertical-align: bottom;
}


.et_shop_image:hover .et_overlay,
.et_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,
.et_pb_gallery_image:hover .et_overlay,
.et_pb_has_overlay:hover .et_overlay {
	z-index: 3;
	opacity: 1;
}
.detail .summary{font-size:15px;color:#898a88}
